@media screen and (max-width: 1024px) {
  .header .main-menu {
    margin-left: 0;
  }
  .header .main-menu li {
    margin-left: 20px;
  }
  .header .main-menu li:first-child {
    margin: 0;
  }
  .class-img-wrapper {
    margin-left: -15px;
    margin-right: -15px;
  }
} /* end 1024 */



@media screen and (max-width: 1030px) {
  .content {
    padding-left: 15px;
    padding-right: 15px;
  }
} /* end 1030 */



@media screen and (max-width: 960px) {
	.header .main-menu li {
    margin-left: 9px;
  }
} /* end 960 */


@media screen and (max-width: 870px) {
  .checkout-details .col-left,
  .checkout-details .col-right {
    float: none;
    width: auto;
    margin: 0;
  }
  .checkout-details .col-right {
    margin-top: 30px;
  }
  .checkout-details p {
    max-width: none;
  }
  .classes-list-block {
    display: none;
  }
  .class-item .item-content {
    float: none;
    width: auto;
    margin: 30px 0 0;
  }
  .class-item .item-content:first-child {
    margin-top: 0;
  }
  .class-links {
    text-align: right;
  }
} /* end 870 */


@media screen and (max-width: 768px) {
  body{
    margin-bottom: 225px;
  }
	.header .contacts-holder-wrapper .col-left,
  .header .contacts-holder-wrapper .col-right {
    text-align: center;
  }
  .header .contacts-holder-wrapper .col-right {
    margin-top: 10px;
  }
  .header .social-links {
    float: none;
    display: inline-block;
  }
  .header .main-menu {
    display: none;
  }
  .main-menu-switcher {
    display: block;
  }
  .header-bg-img {
    max-width: none;
    margin-left: -25%;
  }
  .header-blog .header-bg-img{
    margin-left: 0;
  }
  .quick-links-holder .box {
    margin: 0 -15px;
  }
  .recent-posts-holder .date {
    width: 19%;
    margin: 0;
  }
  .recent-posts-holder li:last-child {
    border-bottom: none;
  }
  .offer-form-holder .col-left,
  .offer-form-holder .col-right {
    padding: 0 15px;
  }
  .testimonials-wrapper .testimonial {
    margin-top: 35px;
  }
  .testimonials-wrapper .testimonial:first-child {
    margin: 0;
  }
  .google-map-holder {
    margin: 0 -15px;
  }
  .team-list li {
    width: 46%;
    margin: 0 2% 35px;
  }
  .post .col-left,
  .post .col-right {
    float: none;
    width: auto;
    padding: 35px 20px;
  }
  .post .col-right {
    padding: 0;
  }
  .posts-list .thumb-holder {
    position: static;
  }
  .posts-list .thumb-holder img {
    min-width: 100%;
    min-height: inherit;
    max-width: 100%;
    height: auto;
  }
  .checkout-steps-map-holder .step {
    margin-left: 0;
  }
  .checkout-steps-map-holder .step:after {
    left: 84%;
    width: 35%;
  }
  .checkout-products-list .thumb-holder {
    margin-bottom: 15px;
  }
  .customer-details .col-left .required-tip {
    display: none;
  }
  .customer-details .col-right .required-tip {
    display: block;
    float: left;
    margin: 0;
  }
  .cart-block {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 276px;
  }
  .products-list .col {
    margin-bottom: 30px;
  }
  .single-post .back-to-blog-link {
    margin: 30px 0 0;
  }
  .product-gallery,
  .product .product-details {
    float: none;
    width: auto;
  }
  .product .product-details {
    margin-bottom: 30px;
  }
  .footer {
    padding: 22px 15px;
    margin: 0;
  }
  .footer .column {
    float: left;
    width: 33.33%;
  }
  .footer .col-wrapper {
    padding: 0;
  }
  .timetable-holder .legend,
  .timetable-holder .category-label,
  .timetable-holder .hr {
    display: none;
  }
  .tabs_box_navigation {
    left: 0;
  }
} /* end 768 */



@media screen and (max-width: 560px) {
  body{
    margin-bottom: 500px;
  }
	.footer .column {
    float: none;
    width: auto;
    margin-top: 30px;
  }
  .footer .column:first-child {
    margin-top: 0;
  }
  .footer-menu-holder li {
    margin: 5px 0;
  }
  .remodal {
    padding: 30px 10px;
  }
  .checkout-steps-map-holder .step {
    width: 100px;
  }
  .checkout-steps-map-holder .step:after {
    display: none;
  }
  .customer-details .form-bottom,
  .customer-details .form-bottom .required-tip {
    margin: 0;
  }
  .final-checkout-details .col-left,
  .final-checkout-details .col-right {
    float: none;
    width: auto;
    margin: 0;
  }
  .final-checkout-details .col-right {
    margin-top: 30px;
  }
  .products-list .col {
    float: none;
    width: auto;
  }
  .product-form .submit {
    background-position: 15% 11px;
  }
  .product-gallery .preview-holder li {
    cursor: pointer;
    float: left;
    margin: 0 3% 8px 0;
    width: 47%;
  }
} /* end 560 */



@media screen and (max-width: 480px) {
  .offer-form-holder .form-title {
    font-size: 21px;
  }
  .select-box .col-left,
  .select-box .col-right {
    float: none;
    width: auto;
  }
  .select-box .col-right {
    margin-top: 30px;
  }
  .team-list li {
    float: none;
    width: auto;
    margin: 0 0 35px;
  }
  .team-holder .thumb-holder {
    max-width: none;
  }
  .checkout-steps-map-holder .step {
    width: 68px;
  }
  .checkout-steps-map-holder .box {
    font-size: 20px;
    width: 54px;
    height: 54px;
    padding: 11px 0;
  }
  .product-edit-links a {
    display: block;
    max-width: 120px;
    text-align: center;
    margin-bottom: 10px;
  }
  .checkout-details .subtotal span:first-child,
  .checkout-details .total {
    padding-left: 0;
  }
  .customer-details .submit-holder a {
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px 49px;
  }
  .checkout-thanks-message {
    font-size: 16px;
  }
  .class-links {
    float: right;
  }
  .class-links a {
    display: block;
    margin: 10px 0 0;
    max-width: 220px;
  }
  .news-list .col-right {
    border-bottom: none;
  }
  .news-list .item {
    padding-bottom: 15px;
    border-bottom: 2px solid #000;
  }
  .news-list .date {
    display: none;
  }
  .news-list .thumb-holder {
    width: auto;
  }
  .news-list .date-mobile {
    display: block;
    margin: -15px 0 15px;
    text-transform: uppercase;
    font-family: "avenirHeavy";
  }
  .news-list .read-more {
    margin: 0;
  }
  .tt_responsive.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
    max-width: 180px;
  }
} /* end 480 */



@media screen and (max-width: 340px) {
	.news-list .col-left,
  .news-list .col-right {
    float: none;
    width: auto;
  }
  .news-list .col-right {
    margin-top: 15px;
  }
  .news-list .thumb-holder {
    float: none;
    text-align: center;
  }
  .news-list .thumb-holder img {
    width: 100%;
  }
} /* end 340 */
